---
data_category: operational
key_path: counts.protected_branches
description: Count of total protected branches
product_group: source_code
value_type: number
status: active
time_frame: all
data_source: database
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type:
- customer_health_score
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
